include:
    - remote: https://gitlab.com/LibreFoodPantry/common-services/tools/pipeline/-/raw/main/source/gitlab-ci/pipeline.yml

variables:

  # valid jobs (enabled by default in pipeline.yml)- build, test, release, and lint-commit-messages
  # do not need prepare-release (refer to getting-started.md in Common Services/Tools/Documentation)

  DISABLE_JOBS: "release"

  BUILD_COMMAND: ./bin/build.sh
  TEST_COMMAND: ./bin/test.sh